Subject: [newtrk] Uplevelling the discussion

From: Brian E Carpenter <[email-masked]>
Date: Tue, 14 Feb 2006 14:57:02 +0100

The BCP 61 thread triggered a new round of discussion about what
we might call Basic Newtrk. To be frank, and pointing the finger at
nobody (or everybody), we haven't made much progress here.

I've asked Scott Bradner to address the question of "where next?"
for newtrk in the General Area open meeting in Dallas. We need
to figure out a productive way forward, perhaps with very specific
but limited objectives.

     Brian

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html